#contactable #contactable_inner, #newsletter #contactable_inner {
	background-image:url(/wp-content/themes/revelation-theme/images/contact.png);
	background-repeat: no-repeat;
	color:#FFFFFF;
	background-color:#585858;
	cursor:pointer;
	height:209px;
	left:0;
	margin-left:-1px; 
	*margin-left:-1px; 
	overflow:hidden;
	position:fixed;
	*position:absolute;
	text-indent:-100000px;
	top:102px;
	*margin-top:10px;
	width:35px;
	z-index:100000;
}
#newsletter #contactable_inner {
	width:34px;
	margin-left:0px; 
	height:200px;
	background-image:url(/wp-content/themes/revelation-theme/images/newsletter.png?42334);
	top:352px;
}

#contactable #contactForm, #newsletter #contactForm {
	background-color:#585858;
	border:2px solid #FFFFFF;
	color:#FFFFFF;
	height:530px;
	left:0;
	margin-left:-412px;
	margin-top:-160px;
	overflow:hidden;
	padding-left:30px;
	position:fixed;
	top:160px;
	width:380px;
	z-index:99;
	line-height: 15px;
}

#lhv #contactable_inner {
	background-repeat: no-repeat;
	background-color:#585858;
	margin-left:-1px; 
	overflow:hidden;
	position:fixed;
	text-indent:-100000px;
	top:102px;
	width:35px;
	z-index:100000;
	right: 0;
}

#lhv {
  right: 0;
}
#lhv #contactable_inner {
  width: 34px;
  margin-right: 0px;
  height: 156px;
  background-image: url(/wp-content/themes/revelation-theme/images/lhv-kampaania2.png?42334);
  top: 102px;
  cursor: pointer;
}


#lhv #contactForm {
	background-color:#585858;
  border:0px;
	color:#FFFFFF;
	height:156px;
	right:0;
	overflow:hidden;
	padding-right:0px;
	position:fixed;
	z-index:99;
	line-height: 15px;
	margin-right:-580px;
  overflow: hidden;
  position: fixed;
	top:102px;
  width: 580px;
  height: 156px;
}

#lhv #overlay {
	background-color:#666666;
	display:none;
	height:100%;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:0;
}

#lhv .holder {
	margin:0 auto;
	padding-top:0px;	
	margin-left: 0px;
}

#newsletter #contactForm {
	margin-left:-400px;
	*margin-left:-434px;
	margin-top:-98px;
	overflow:hidden;
	padding-left:30px;
	position:fixed;
	top:450px;
	width:360px;
	*width:374px;
	height:196px;
}

#contactable form#contactForm input, textarea, #newsletter form#contactForm input {
	background:#FFFFFF none repeat scroll 0 0;
	outline-style:none;
	outline-width:medium;
	width:325px;
	padding:5px;
	border:1px solid #dfdfdf;
	font-family: inherit;
    font-size: inherit;
    font-size:1.2em;
	margin-bottom:10px;
}

#contactable form#contactForm .submit, #newsletter form#contactForm .submit {
	background: #F5410F none repeat scroll 0 0;
	outline-style:none;
	outline-width:medium;
	width:335px;
	padding:5px;
	border:2px solid #ffffff;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/wp-content/themes/revelation-theme/scripts/PIE.htc);
	outline-color:-moz-use-text-color;
	font-family: inherit;
    font-size: inherit;
	font-size:1.5em;
	cursor:pointer;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bolder;
	font-family:Helvetica;
	margin-top:10px;
}

#contactable form#contactForm p, #newsletter form#contactForm p {
	width:325px;
	font-size:1.0em;
}

#contactable form#contactForm .disclaimer, #newsletter form#contactForm .disclaimer {
	margin-bottom:15px;
	*margin-left:20px;
	font-family: inherit;
    font-size: inherit;
}

#contactable #contactForm .redRequired, #newsletter #contactForm .redRequired {
	color:	#F5410F;
}

#contactable #overlay, #newsletter #overlay {
	background-color:#666666;
	display:none;
	height:100%;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:0;
} 
#contactable .error, #newsletter .error { background-color: #EDBE9C !important; }

label.error { display: none !important;}

#contactable #nimi.error { background-color: #EDBE9C; } 
#contactable #email.error, #newsletter #email.error { background-color: #EDBE9C; }
#contactable #tel.error { background-color: #EDBE9C; }
#contactable #pakkumisesoov.error { background-color: #EDBE9C; }

#contactable form#contactForm label, #newsletter form#contactForm label{
	*margin-left:20px;
}

#contactable form#contactForm #loading, #newsletter form#contactForm #loading {
	background: url(images/ajax-loader.gif) no-repeat;
	width:55px;
	height:55px;
	margin: 100px auto;
	display:none;
}
#newsletter form#contactForm #loading {
	margin: 60px auto;
}

#contactable #callback, #newsletter #callback {
	font-family: inherit;
    font-size: inherit;
	font-size:1.1em;
	color: #FFF;
	width:325px;
	margin: 100px auto;	
	display:none;
}
#newsletter #callback {
	margin: 60px auto;	
}


#contactable .holder, #newsletter .holder {
	margin:0 auto;
	*margin-left:20px;
	padding-top:20px;	
	margin-left: 8px;
}

#newsletter .holder {
	margin-left: 0px;	
}